.acards{
	.width:clamp(50%, 700px, 95%);
	width:700px;
	margin:0 auto;
	margin-top:63px;
	.background:lightblue;
}

.acard{
	margin-bottom:54px;
}

.avid{
	display:block;
	margin:0 auto;
	filter:drop-shadow(-3px 3px 3px rgba(0,0,0,0.3));
	cursor:pointer;
	border-radius:9px;
}

.avida{
	width:100%;
}

.avidb{
	.width:640px;
	max-height:70vh;
}

.vinfo{
	display:none;
	text-align:center;
	font-size:14px;
	line-height:30px;
}

.atitle{
	font-size:1.5rem;
	font-weight:600;
	letter-spacing:1px;
	padding:0 11px;
	color:#006680;
	text-align:center;
	margin-top:20px;
}

.stwrap{
	text-align:center;
	margin-top:20px;
}

.astory{
	display:inline-block;
	text-align:left;
	font-size:1.6rem;
	font-weight:500;
	letter-spacing:1px;
	padding:0 11px;
	color:#006680;
	line-height:27px;
}

@media only screen and (max-width: 740px){
	.acards{width:100%;}

}

@media only screen and (max-width: 670px){
.avid{border-radius:0; filter:none; max-height:100vh;}
.avidb{width:100%;}
}
